Can't install Wine1.5 on Ubuntu

Questions about Wine on Linux
Locked
murray825
Newbie
Newbie
Posts: 1
Joined: Sun Sep 09, 2012 1:00 pm

Can't install Wine1.5 on Ubuntu

Post by murray825 » Sun Sep 09, 2012 1:04 pm

When I try using the terminal after adding the source i get this:

Package wine1.5 is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'wine1.5' has no installation candidate

And after adding the source I can get to the software center page for 1.4 but not 1.5

Simon of Aragon
Level 3
Level 3
Posts: 94
Joined: Sat Sep 08, 2012 3:56 pm
Location: The Magical Land of Canada
Contact:

Re: Can't install Wine1.5 on Ubuntu

Post by Simon of Aragon » Sun Sep 09, 2012 4:33 pm

The HQ homepage says, "The source is available now. Binary packages are in the process of being built, and will appear soon at their respective download locations."

So my guess is, the package is not available only the source code.

User avatar
dimesio
Moderator
Moderator
Posts: 12687
Joined: Tue Mar 25, 2008 10:30 pm

Re: Can't install Wine1.5 on Ubuntu

Post by dimesio » Sun Sep 09, 2012 6:34 pm

You didn't say what version of Ubuntu you're using. AFAICT, Ubuntu is only building wine1.5 packages for 12.04.

Locked